%YAML 1.1
---
  holiday:
    locale: en-ZA
    region:
    date: 2013-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2013-03-21
    description: Human Rights Day
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2013-03-29
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2013-04-01
    description: Family Day
    type: NRV
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2013-04-27
    description: Freedom Day
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2013-05-01
    description: Worker's Day
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2013-06-16
    description: Youth Day
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2013-06-17
    description: Youth Day (Supplement)
    type: NF
    notes: Supplement holiday
  holiday:
    locale: en-ZA
    region:
    date: 2013-08-09
    description: National Women's Day
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2013-09-24
    description: Heritage Day
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2013-12-16
    description: Day of Reconciliation
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2013-12-25
    description: Christmas Day
    type: NF
    notes:
  holiday:
    locale: en-ZA
    region:
    date: 2013-12-26
    description: Day of Goodwill
    type: NF
    notes:
...
